Namespaces | Enumerations | Functions
RBToken.cpp File Reference
`#include <cstring>`
`#include "RBToken.h"`
`#include "RBToken.inc"`

## Namespaces
| libebook
| libebook::libebook
| libebook::libebook::RBToken

## Enumerations
enum |

## Functions
int | libebook::getRBTokenId (const char *const name, const char *const ns)
int | libebook::getRBTokenId (const char *const name, const std::size_t nameLen, const char *const ns, const std::size_t nsLen)
int | libebook::getRBTokenId (const char *const name, const std::size_t nameLen)

## Enumeration Type Documentation

## § anonymous enum

anonymous enum

## Variable Documentation

## § id

int id

## § name

const char* name